Subject: Darwin/OS X Bootstrap Package
To: BSD Packages <>
From: Randy Beaudreault <>
List: tech-pkg
Date: 01/20/2002 23:30:19
I'm having a bit of trouble getting the Darwin Bootstrap package to 
work.  Every time I run ./bootstrap I end up with a message at the 
end relating to package missing or something along those lines.  I 
tracked this to bmake not being made.  So I went in to the bmake 
directory and attempted to make that with make, gmake, bmake, and 
bsdmake.  All but bsdmake give me a Makefile line 29: *** missing 
seperator error which I figure is not of importance since bsdmake 
goes farther into the makefile until it encounters this error: 
"makefile", line 76: Need an operator.  Rooting around in the 
Makefile hasn't given me answers here so I call upon the experienced 
ones here for help.

How do I the Darwin Bootstrap package working?  I'm on OS 10.1.2. 
While I'm asking questions, do the latest versions of pkgsrc have the 
Darwin patches or if they don't which version of pkgsrc should I have 
to do NetBSD packages?  Thanks for any help.

OS X - UNIX for the rest of us
NetBSD - I got it up and running!